Subject: RE COMPLIMENTS

From: ezeugo <[email-masked]>
Date: Sat, 2 Sep 2006 11:11:26 +0200

JOSEPH EZEUGO &CO.CHAMBERS
(ATTORNEYS&COUNSELORS AT LAW)
FEDERAL HIGH COURT BENIN
WHITE-HOUSE BUILDING,
14 DEGBAGO CRESCENT,
COTONOU REPUBLIC OF BENIN.
EMAIL([email-masked])

Attn:My Dear, 
Compliments,I barrister Joseph have decided to bestow this trust on you, which I pray you will not ignore or betray.I appologize in advance for any inconviniences this may cause you. I am Barrister joseph ezeugo the Personal Attorney to late Mr. George K.Marshal, who was a contractor here in Benin Rep.Who, on December 2003, with his entire family were perished in Air -Crash on board from Cotonou.http://news.bbc.co.uk/2/hi/africa/3348109.stm As a matter of fact, My client made a fixed deposit Amount, valued at (USD$10.7M) with Reliance Bank here in Benin Rep, and upon the duration time of their agreement,his bank started contacting him but no response. Conseqently, The bank issued me a notice to provide the next of kin to the deceased as his personal attorney,or have his account confiscated after four years, as it is in the law of this country. 

Since then, I have made several contacts to His Countries Embassy in order to locate any of my clients extended relatives,which had also been unsuccessful. Since I have been unsuccesfull in locating the relatives for over two years now, I seek your consent to present you as the next of kin of the deceased since none of his relatives were no way to be found so that the proceeds of this account valued at $10.7m could be transffered into your account, thereafter,we will both share it in percentage according to our contributions to boost the success of this great transaction. I have all the necessary legal documents that can be used to back up all the claims we will make. 
All I require is your honest cooperation to enable us make this great benefiting transaction successfully.I guarantee that this will be executed under a legitimate arrangement that will protect you from any breach of the law. Please get in touch with me as fast as possible through mail:(([email-masked])
and through also, to enable us discuss further the progress of this business. 
With best regards, 
Hon: joseph ezeugo Esq,
Senior advocate of Benin(SAB)
reply to this email address only
([email-masked])